<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>bb_spi_init()&#160;:&#160;<a class="el" href="bb__spi_8h.html#a5f474c1af6c0c4412a5c55714dcdf981">bb_spi.h</a>, <a class="el" href="bb__spi_8c.html#a5f474c1af6c0c4412a5c55714dcdf981">bb_spi.c</a></li>
<li>bb_spi_transfer()&#160;:&#160;<a class="el" href="bb__spi_8h.html#add9c161dbfec7e8d4e9f09b53b0bef1d">bb_spi.h</a>, <a class="el" href="bb__spi_8c.html#add9c161dbfec7e8d4e9f09b53b0bef1d">bb_spi.c</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>delay_ms()&#160;:&#160;<a class="el" href="delay_8h.html#a5af43c6bca4424b7405db65bb2e0a4ed">delay.h</a>, <a class="el" href="delay_8c.html#a5af43c6bca4424b7405db65bb2e0a4ed">delay.c</a></li>
<li>delay_us()&#160;:&#160;<a class="el" href="delay_8h.html#a45b4ab8d2102cc0471bc9dde8c11a7fa">delay.h</a>, <a class="el" href="delay_8c.html#a45b4ab8d2102cc0471bc9dde8c11a7fa">delay.c</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>main()&#160;:&#160;<a class="el" href="main_8c.html#a6288eba0f8e8ad3ab1544ad731eb7667">main.c</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>ps2_configure()&#160;:&#160;<a class="el" href="ps2_8c.html#a97a7f33f86080cd6c673f0d9f424add0">ps2.c</a></li>
<li>ps2_init()&#160;:&#160;<a class="el" href="ps2_8h.html#a462521bb00ff2b45b3877478d84a5964">ps2.h</a>, <a class="el" href="ps2_8c.html#a462521bb00ff2b45b3877478d84a5964">ps2.c</a></li>
<li>ps2_poll()&#160;:&#160;<a class="el" href="ps2_8h.html#a554d47f381d48b1f2495ccbfd36d2f0b">ps2.h</a>, <a class="el" href="ps2_8c.html#a554d47f381d48b1f2495ccbfd36d2f0b">ps2.c</a></li>
<li>ps2_transfer()&#160;:&#160;<a class="el" href="ps2_8h.html#aeb8d49f2e480fd8c547f2d0a0850854a">ps2.h</a>, <a class="el" href="ps2_8c.html#aeb8d49f2e480fd8c547f2d0a0850854a">ps2.c</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>si4432_hard_reset()&#160;:&#160;<a class="el" href="si4432_8h.html#a8fd8046160c0eccd43c78338d544c0f3">si4432.h</a>, <a class="el" href="si4432_8c.html#a8fd8046160c0eccd43c78338d544c0f3">si4432.c</a></li>
<li>si4432_init()&#160;:&#160;<a class="el" href="si4432_8h.html#adbb7afb96a5a2bd419f13eb3708f1d81">si4432.h</a>, <a class="el" href="si4432_8c.html#adbb7afb96a5a2bd419f13eb3708f1d81">si4432.c</a></li>
<li>si4432_read_pkt()&#160;:&#160;<a class="el" href="si4432_8h.html#a8cdf80d09100eb86e64510c63df4e60b">si4432.h</a>, <a class="el" href="si4432_8c.html#a8cdf80d09100eb86e64510c63df4e60b">si4432.c</a></li>
<li>si4432_reg_read()&#160;:&#160;<a class="el" href="si4432_8h.html#ab1323fa9492d1024fe4e47c2e6095585">si4432.h</a>, <a class="el" href="si4432_8c.html#ab1323fa9492d1024fe4e47c2e6095585">si4432.c</a></li>
<li>si4432_reg_read_burst()&#160;:&#160;<a class="el" href="si4432_8h.html#a4a861c568b3911db787d85402a541146">si4432.h</a>, <a class="el" href="si4432_8c.html#a4a861c568b3911db787d85402a541146">si4432.c</a></li>
<li>si4432_reg_write()&#160;:&#160;<a class="el" href="si4432_8h.html#a2c445cd2e59e20b6dc61f9ebb72256ec">si4432.h</a>, <a class="el" href="si4432_8c.html#a2c445cd2e59e20b6dc61f9ebb72256ec">si4432.c</a></li>
<li>si4432_reg_write_burst()&#160;:&#160;<a class="el" href="si4432_8h.html#af758dfafee8b11592f818d6c01d106dd">si4432.h</a>, <a class="el" href="si4432_8c.html#af758dfafee8b11592f818d6c01d106dd">si4432.c</a></li>
<li>si4432_rx_status()&#160;:&#160;<a class="el" href="si4432_8h.html#a0dcb1c7a66292552e74b4f8bd4e2a5b2">si4432.h</a>, <a class="el" href="si4432_8c.html#a0dcb1c7a66292552e74b4f8bd4e2a5b2">si4432.c</a></li>
<li>si4432_send_pkt()&#160;:&#160;<a class="el" href="si4432_8h.html#a46c2b35a7eb4d587aff07823671d69a2">si4432.h</a>, <a class="el" href="si4432_8c.html#a46c2b35a7eb4d587aff07823671d69a2">si4432.c</a></li>
<li>si4432_set_channel()&#160;:&#160;<a class="el" href="si4432_8h.html#aeeb1067d97c2bcbf02d5002ae85e17af">si4432.h</a>, <a class="el" href="si4432_8c.html#aeeb1067d97c2bcbf02d5002ae85e17af">si4432.c</a></li>
<li>si4432_start_rx()&#160;:&#160;<a class="el" href="si4432_8h.html#a93f838a4d36d9e56df1222ce75f9b2ad">si4432.h</a>, <a class="el" href="si4432_8c.html#a93f838a4d36d9e56df1222ce75f9b2ad">si4432.c</a></li>
<li>si4432_wait_rx()&#160;:&#160;<a class="el" href="si4432_8h.html#a91d78484d11b3e8063864a55e5535f8b">si4432.h</a>, <a class="el" href="si4432_8c.html#a91d78484d11b3e8063864a55e5535f8b">si4432.c</a></li>
<li>spi_init()&#160;:&#160;<a class="el" href="spi_8h.html#ae909944aa85ae98323073c628be541aa">spi.h</a>, <a class="el" href="spi_8c.html#ae909944aa85ae98323073c628be541aa">spi.c</a></li>
<li>spi_transfer()&#160;:&#160;<a class="el" href="spi_8h.html#afce8db9057c38fd34fb5d18f9030251f">spi.h</a>, <a class="el" href="spi_8c.html#afce8db9057c38fd34fb5d18f9030251f">spi.c</a></li>
<li>sysclk_init()&#160;:&#160;<a class="el" href="sysclk_8h.html#a242399e48a97739c88b4d0c00f6101de">sysclk.h</a>, <a class="el" href="sysclk_8c.html#a242399e48a97739c88b4d0c00f6101de">sysclk.c</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>timer0_isr()&#160;:&#160;<a class="el" href="timer_8c.html#a38f6b26709f63ee6ed0c2494138496be">timer.c</a></li>
<li>timer_init()&#160;:&#160;<a class="el" href="timer_8h.html#a7b8ab79df77b57475a5494f5f81c3bd9">timer.h</a>, <a class="el" href="timer_8c.html#a7b8ab79df77b57475a5494f5f81c3bd9">timer.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
